### Method

# Clutter PaintVolume scale

#### Declaration [src]

    void
    clutter_paint_volume_scale (
      ClutterPaintVolume* pv,
      float x_scale,
      float y_scale,
      float z_scale
    )

#### Description [src]

Scales the paint volume. The scaling is in the coordinate space of the associated actor.

#### Parameters

`x_scale`

  Type: `float`

  Scaling factor along the x axis.

`y_scale`

  Type: `float`

  Scaling factor along the y axis.

`z_scale`

  Type: `float`

  Scaling factor along the z axis.